body {background-color:#CCCCCC ;}
body {background-image:url(82868/images/palebgshade.png);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.btn.btn-primary, .btn-primary {background-color:;}
body {margin:0px;padding:0px;}
body {background-repeat:y-repeat;background-attachment:fixed;background-position:top center;font-size:12px;}
td img{max-width:none;}
#container {margin:0 auto;width:960px;text-align:left;background-color:#FFF;}
#header {background-image:url(/uploads/82868/images/shade.jpg);background-position:top left;background-repeat:repeat-x;}
#contentcontainer {width:960px;margin:0px;padding:0px;background-color:#FFFFFF;border-top:1px solid #BBBBBB;}
#contentheading {padding:0 auto;margin:0 auto;}
#contentheading h1{color:#000000;text-transform:uppercase;background-image:url(null);height:40px;line-height:40px;padding:0;margin:0;text-indent:30px;font-weight:normal;}
#leftside {background-color:#FFF;margin-right:200px;border-right:1px solid #BBBBBB;}
#Leftcontent {padding:6px 6px 6px 6px;}
.shoppingbasketrow {background-image:url(/uploads/82868/images/headtranbg.png);font-size:12px;text-indent:10px;}
hr {color:#CCCCCC;background-color:#CCCCCC;height:1px;border:none}
#rightside {width:200px;background-color:#FBFBFB;margin:0px;padding:0px;float:right;}
#searchbox {width:200px;padding:0;margin:0;background-color:#FFF;border-bottom:1px solid #BBBBBB;}
#searchbox form {text-align:center;font-size:10px;}
#searchbox td {text-align:center;line-height:30px;}
#searchbox h3 {font-size:14px;font-style:normal;line-height:40px;font-weight:normal;text-transform:uppercase;color:#000000;text-decoration:none;padding:0;margin:0;text-align:center;background-image:url(/uploads/82868/images/headtranbg.png);height:40px;}
.searchtoysubmit {font-size:10px;}
.searchtoykeywords {font-size:12px;}
#shopcat {width:200px;padding:0px;margin:0px;background-color:#FFF;border-bottom:1px solid #BBBBBB;}
#cathead {padding:0;margin:0;background-image:url(/uploads/82868/images/headtranbg.png);height:40px;}
#cathead h3 {font-size:14px;font-style:normal;line-height:40px;font-weight:normal;text-transform:uppercase;color:#333;text-decoration:none;padding:0;margin:0;text-align:center;}
#zone2 {padding:0;margin:0;border-bottom:1px solid #BBBBBB;background-color:#FFF;}
#zone2 h1 {font-size:14px;font-style:normal;line-height:40px;font-weight:normal;text-transform:uppercase;color:#333;text-decoration:none;padding:0;margin:0;text-align:center;background-image:url(/uploads/82868/images/headtranbg.png);height:40px;}
#zone2 p {font-size:12px;padding:6px;color:#333;}
#right {padding:0;margin:0;border-bottom:1px solid #BBBBBB;background-color:#F6F6F6;}
#right p {font-size:12px;padding:6px;color:#333;}
#right h1 {font-size:14px;font-style:normal;line-height:40px;font-weight:normal;text-transform:uppercase;color:#333;text-decoration:none;padding:0;margin:0;text-align:center;background-image:url(/uploads/82868/images/headtranbg.png);height:40px;}
.clearfloat {clear:both;height:0;font-size:1px;line-height:0px;}
#footer {background-image:url(/uploads/82868/images/footerbg.jpg);background-position:top left;background-repeat:repeat-x;text-align:center;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
#menu {font-family:arial, sans-serif;width:100%;height:90px;position:relative;margin:0;font-size:11px;margin:0px 0 0px 0;position:relative;z-index:100;background-color:#FBFBFB;padding:4px 0 10px 0;}
#menu ul {padding:0;margin:0;list-style-type:none;width:100%;height:66px;background-image:url(/uploads/82868/images/but.png);}
#menu ul li {float:left;}
#menu ul li a, #menu ul li a:visited {display:block;text-decoration:none;padding:0 12px 0 12px;height:66px;line-height:50px;color:#333;font-size:16px;text-transform:uppercase;}
#menu ul li ul {visibility:hidden;position:absolute;left:0;height:30px;background-image:url(null);}
#menu ul li ul li a {display:block;color:#CCC;height:30px;line-height:30px;background-image:url(none);font-size:14px;}
#menu ul li:hover a,#menu ul li a:hover {color:#CCC;background-image:url(/uploads/82868/images/pointer.png);background-position:bottom center;background-repeat:no-repeat;}
#menu ul li:hover ul,#menu ul li a:hover ul {visibility:visible;width:100%;}
#menu ul li:hover ul li ul,#menu ul li a:hover ul li a ul {visibility:hidden;position:absolute;left:0;}
#menu ul li:hover ul li a,#menu ul li a:hover ul li a {display:block;color:#333;height:30px;line-height:30px;background-image:url(none);font-size:14px;}
#menu ul li:hover ul li a:hover,#menu ul li a:hover ul li a:hover {color:#CCC;}
#catmenu {width:200px;margin:0px;background-image:url(/uploads/82868/images/buttranbg.png);padding:0px;}
#catmenu ul {list-style:none;margin:0;padding:0;line-height:1;}
#catmenu li a {height:30px;text-decoration:none;line-height:30px;font-size:12px;padding-left:10px;}
#catmenu li a:link, #catmenu li a:visited {color:#333;display:block;}
#catmenu li a:hover {color:#CCC;background-color:#F7F7F7;}
#catmenu li a:active {color:#FFF;}
A {color:#004CFF ;}
BODY {font-family:arial,helvetica ;}